{
    "chunks": [
        50,
        325,
        64,
        4
    ],
    "compressor": null,
    "dtype": "|i1",
    "fill_value": null,
    "filters": null,
    "order": "C",
    "shape": [
        50,
        325,
        2,
        4
    ],
    "zarr_format": 2
}